*{margin: 0; padding: 0;}

html {height: 100%}
body {
	font: 11px Tahoma, Verdana, sans-serif;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #000;
	background: #ABABAB;
}

a:link, a:visited, a:active, a:hover{color: #777; text-decoration: none;}
a:hover{text-decoration: underline;}

.clear{clear: both;}
img{border: none;}
input, select{ vertical-align: middle; }
ul li{ list-style: none; }

#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #E9E9E9;
	text-align: left;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 74px;
	background: #E9E9E9 url(images/header_bg.gif) repeat-x top;
}
#header .hpadd{ width: 100%; height: 74px; background: url(images/hlogo.png) no-repeat left top; }
.hlogin{ width: 240px; height: 74px; overflow: hidden; float: right; }
.hlogin .text{ width: 140px; padding: 0 2px; background: #DFDFDF; }
.hlogin .bttn{ width: 48px; height: 19px; background: url(images/bttn_login.png); border: 0; cursor: pointer; }
.hlogin ul{ padding: 4px 0 0; }
.hlogin ul li{ width: 80px; margin: 1px 0; line-height: 18px; display: -moz-inline-stack ; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; }
.hlogin ul li.wide{ width: 145px; }
.hlogin ul li.wide2{ width: 215px; padding: 0 0 0 20px; }
.hlogin ul li img{ vertical-align: middle; }
.hlogin ul li p{ padding: 0 0 0 20px; }

.hbanner{ width: 468px; height: 74px; overflow: hidden; float: right; }
.hbanner img{ margin: 5px 0 0; }

.menu{ padding: 0 2px; background: url(images/menu_bg.png) no-repeat 2px 0; }
.menu .light{ width: 100%; height: 26px; overflow: hidden; font-size: 1px; margin: 0 0 1px; }
.menu .light li{ display: -moz-inline-stack ; line-height: 24px; border: #BEBEBE 1px solid; background: #B2B2B2; font-size: 12px; font-weight: 700; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; *margin: 0 1px 0 0; }
.menu .light a:link, .menu .light a:visited, .menu .light a:active, .menu .light a:hover{color: #000; background: #D6D6D6; text-decoration: none; padding: 0 14px; display: block;}
.menu .light a:hover{ background: #B2B2B2;}
.menu .light li span{padding: 0 14px;}

.menu .dark{ width: 520px; height: 26px; overflow: hidden; font-size: 1px; margin: 0 0 1px; float: left; }
.menu .dark li{ display: -moz-inline-stack ; line-height: 24px; border: #242729 1px solid; background: #2B2F32; font-size: 11px; font-weight: 700; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; *margin: 0 1px 0 0; }
.menu .dark a:link, .menu .dark a:visited, .menu .dark a:active, .menu .dark a:hover{color: #fff; text-decoration: none; padding: 0 14px; display: block;}
.menu .dark a:hover{ background: #646A6F;}

.pagination{ width: 100%; height: 20px; overflow: hidden; font-size: 1px; margin: 10px auto; text-align: center; color: #fff; }
.pagination li{ display: -moz-inline-stack ; line-height: 18px; width: 17px; font-size: 11px; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; *margin: 0 1px 0 0; background: #AFAFAF; border: 1px solid #626262; }
.pagination a:link, .pagination a:visited, .pagination a:active, .pagination a:hover{color: #000; text-decoration: none; display: block; background: #AFAFAF;}
.pagination a:hover{ background: #797979; color: #fff;}

.menu .blue_bar{ line-height: 26px; color: #F4F6F8; }
.menu .blue_bar .mobile{ width: 135px; float: left; text-align: center; font-size: 12px; }
.menu .blue_bar a:link, .menu .blue_bar a:visited, .menu .blue_bar a:active, .menu .blue_bar a:hover{color: #F4F6F8; text-decoration: none;}
.menu .blue_bar a:hover{text-decoration: underline;}
.menu .blue_bar .search{ width: 635px; float: right; }
.menu .blue_bar .search input, .menu .blue_bar .search select{ vertical-align: top; }
.menu .blue_bar .search .text{ width: 210px; border: 1px solid #bbb; padding: 1px 2px; margin: 3px 0 0; *margin: 0 ; }
.menu .blue_bar .search select{ margin: 3px 0 0; *margin: 1px 0 0 ; border: 1px solid #bbb; width: 85px; height: 20px; }
.menu .blue_bar .search .bttn{ width: 53px; height: 22px; background: url(images/bttn_search.png); border: 1px solid #6D86BB; cursor: pointer; margin: 2px 20px 0 0; *margin: 0 20px 0 0; }
.menu .blue_bar .advanced{ font-size: 10px; }
/* Middle 
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 77px;
	height: 1%;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 333px 0 0;
}
#content .cwidg{ margin: 2px; border: 1px solid #CFCFCF; background: #fff; padding: 3px; }
#content .title{ width: 100%; line-height: 24px; }
#content .title h1{ padding: 0 8px; font-size: 14px; color: #777; background: #F5F3F3; border: 1px solid #D5D3D3; }
#content .title h1 a:link, #content .title h1 a:visited, #content .title h1 a:active, #content .title h1 a:hover{color: #000; text-decoration: none;}
#content .title h1 a:hover{text-decoration: underline;}
#content p{ padding: 0 5px; }

.thumbs{ font-size: 1px; text-align: center; padding: 5px 0; }
.thumbs li{ width: 160px; text-align: left; font-size: 11px; font-weight: 700; display: -moz-inline-stack ; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; margin: 2px 0 2px 1px; }
.thumbs li img{ margin: 1px 0; }
.thumbs a:link, .thumbs a:visited, .thumbs a:active, .thumbs a:hover{color: #000; text-decoration: none;}
.thumbs a:hover{text-decoration: underline;}
.thumbs li p{ padding: 0; }
.thumbs .views{ color: #cb0404; font-weight: 400; }

.posts{ font-size: 1px; padding: 5px 0; }
.posts li{ width: 160px; text-align: left; font-size: 11px; display: -moz-inline-stack ; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; margin: 2px 2px 2px 1px; }
.posts li.descr{ width: 480px; }
.posts li h2{ font-size: 13px; color: #4972c4; padding: 0 5px; }
.posts li h2 a:link, .posts li h2 a:visited, .posts li h2 a:active, .posts li h2 a:hover{color: #4972c4; text-decoration: underline;}
.posts li h2 a:hover{text-decoration: none;}

.posts li .stars{ float: left; }
.posts li .views{ float: right; color: #cb0404; }
/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
	float: left;
	margin-right: -3px;
	width: 331px;
	margin-left: -331px;
	position: relative;
}
.sidebar .widg{ border: 1px solid #CFCFCF; background: #E0DFDF; padding: 3px; margin: 2px 2px 2px 0; }
.sidebar .widg p{ padding: .4em 5px; }
.sidebar .title{ width: 100%; line-height: 24px; }
.sidebar .title h1{ border: 1px solid #C5C4C4; background: #D4D3D3; padding: 0 10px; margin: 3px; font-size: 14px; color: #000; }

.sidebar ul{ font-size: 12px; color: #d2030c; width: 100%; }
.sidebar ul li{ padding: 0 0 0 22px; background: url(images/side_bullet.gif) no-repeat 5px 3px; margin: 2px 0; display: -moz-inline-stack ; vertical-align: top; display: inline-block; zoom: 1; *display: inline; position: relative; z-index:99; width: 40%; }
.sidebar ul a:link, .sidebar ul a:visited, .sidebar ul a:active, .sidebar ul a:hover{color: #000; text-decoration: none;}
.sidebar ul a:hover{text-decoration: underline;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 1000px;
	margin: -77px auto 0;
	height: 77px;
	background: url(images/footer_bg.gif) repeat-x bottom;
	font-size: 12px;
	text-align: left;
	overflow: hidden;
}
#footer .fpadd{ width: 100%; height: 77px; background: url(images/footer_logo.png) no-repeat right bottom; }
#footer .fpadd .fpadd2{ padding: 30px 0 0 20px; }

.tags {
  line-height: 1.5em;
}

.tags a {
  padding: 0 3px;
  vertical-align: middle;
}

.tags a:hover {
  color: #fff;
}

a.tag-100 {
  font-size: 100%;
  color: #8B8B8B;
}
/*
a.tag-100:hover {
  background-color: #f0b784;
}*/

a.tag-110 {
  font-size: 110%;
  color: #818181;
}
/*
a.tag-110:hover {
  background-color: #efb078;
}*/

a.tag-120 {
  font-size: 120%;
  color: #747474;
}
/*
a.tag-120:hover {
  background-color: #eda96b;
}*/

a.tag-130 {
  font-size: 130%;
  color: #676767;
}
/*
a.tag-130:hover {
  background-color: #eba25f;
}*/

a.tag-140 {
  font-size: 140%;
  color: #585858;
}
/*
a.tag-140:hover {
  background-color: #ea9b52;
}*/

a.tag-150 {
  font-size: 150%;
  color: #4D4D4D;
}
/*
a.tag-150:hover {
  background-color: #e99447;
}*/

a.tag-160 {
  font-size: 160%;
  color: #404040;
}
/*
a.tag-160:hover {
  background-color: #e78d3a;
}*/

a.tag-170 {
  font-size: 170%;
  color: #363636;
}
/*
a.tag-170:hover {
  background-color: #e5852e;
}*/

a.tag-180 {
  font-size: 180%;
  color: #2E2E2E;
}
/*
a.tag-180:hover {
  background-color: #e47e21;
}*/

a.tag-190 {
  font-size: 190%;
  color: #272727;
}
/*
a.tag-190:hover {
  background-color: #e37716;
}*/

a.tag-200 {
  font-size: 200%;
  color: #1C1C1C;
}
/*
a.tag-200:hover {
  background-color: #e17009;
}*/

/* FORM FIELDS */
span.label {
  display: inline-block;
  text-align: right;
  width: 7em;
  font-weight: bold;
  vertical-align: top;
  padding-top: 3px;
}

span.wider {
  width: 13em;
}

span.nopad {
  padding-top: 0px;
}

span.input-container {
  vertical-align: top;
  margin-left: 3px;
  display: inline-block;
  
}
.captcha-conatiner{
  width: 260px;
  height: 90px;
  overflow: hidden;
  }
span.text-container {
  margin-left: 3px;
  position: relative;
  top: 0.2em;
  display: inline-block;
}

div.field {
  margin-top: 8px;
  margin-bottom: 8px;
}

/* VIDEO DETAILS */
.video-brief {
  margin: 8px 0;
}

.video-brief > span {
  display: inline-block;
}

.video-brief > span.video-brief-details {
  width: 78%;
  padding-left: 8px;
  vertical-align: top;
}

.video-brief-facets > span {
  display: inline-block;
  width: 100px;
}

.video-player-container{padding: 5px 0 0 8px;}

/* INNER CONTENT SECTIONS */
.inner-section-header {
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  background-color: #ececec;
  border: 1px solid #afafaf;
  padding: 4px 8px;
  color: #2e6e9e;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
}

.inner-section-header span.selected {
  outline: none;
  background-color: #FFFFFF;
  border: 1px solid #afafaf;
  border-bottom: none;
  background-color: #fff;
  bottom: 12px;
  color: #000000;
  display: inline-block;
  padding: 8px 16px;
  position:relative;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
}

.inner-section-header span {
  outline: none;
  display: inline-block;
  vertical-align: top;
  padding: 0 12px;
  color: #555;
  cursor: pointer;
}

.inner-section-header-link:hover {
  color: #000;
}

.inner-section-content {
  text-align: left;
  position: relative;
  border: 1px solid #dcdcdc;
  border-top: none;
  margin-bottom: 5px;
  padding: 4px 8px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
}
#rater-stars {
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 1;
}

.rater-div {
  position: absolute;
  width: 18.6px;
  height: 20px;
  top: 2px;
  left: 0px;
  background-color: #fff;
  filter: alpha(opacity=0);
  opacity: 0;
  z-index: 30;
  cursor: pointer;
}

#rater-text {
  position: absolute;
  top: 5px;
  left: 120px;
}

/* VIDEO DETAILS */
.video-brief {
  margin: 8px 5px;
}

.video-brief > span {
  display: inline-block;
}

.video-brief > span.video-brief-details {
  width: 78%;
  padding-left: 8px;
  vertical-align: top;
}

.video-brief-facets > span {
  display: inline-block;
  width: 100px;
}

.video-container .video-thumb,
.video-brief-thumb .video-thumb {
  border: 1px solid #afafaf;
  padding: 1px;
  max-width: 120px;
  max-height: 90px;
}

.video-container .stars {
  position: absolute;
  /*top: 75px;*/
  bottom: 6px;
  left: 4px;
}

.video-brief-thumb {
  position: relative;
}          /*
.video-brief-thumb .stars {
  position: absolute;
  bottom: -16px;
  left: 2px;
}            */